/* Class = "NSTextFieldCell"; title = "Thank you for registering Tembo."; ObjectID = "0dx-25-8yD"; */
"0dx-25-8yD.title" = "Danke, dass Sie Tembo registriert haben.";

/* Class = "NSTextFieldCell"; title = "Code:"; ObjectID = "1Or-oz-T1e"; */
"1Or-oz-T1e.title" = "Code:";

/* Class = "NSTextFieldCell"; title = "Activation codes can be redeemed only once to request a personalized license file.\nUpon successful activation, you will be emailed a backup copy of your license file."; ObjectID = "2i7-Lz-GSS"; */
"2i7-Lz-GSS.title" = "Aktivierungscodes können nur einmal eingelöst werden, um eine personalisierte Lizenzdatei anzufordern. Nach der erfolgreichen Aktivierung erhalten Sie per Email eine Backup-Kopie Ihrer Lizenzdatei.";

/* Class = "NSButtonCell"; title = "Register"; ObjectID = "5MQ-MV-V6Q"; */
"5MQ-MV-V6Q.title" = "Registrieren";

/* Class = "NSTextFieldCell"; title = "Name:"; ObjectID = "B3t-jJ-nYJ"; */
"B3t-jJ-nYJ.title" = "Name:";

/* Class = "NSButtonCell"; title = "Activate"; ObjectID = "F0Y-QE-Oxm"; */
"F0Y-QE-Oxm.title" = "Aktivieren";

/* Class = "NSTextFieldCell"; title = "Redeem activation code"; ObjectID = "FeW-l4-BEd"; */
"FeW-l4-BEd.title" = "Aktivierungscode einlösen";

/* Class = "NSBox"; title = "Box"; ObjectID = "Fyh-Sj-Gfs"; */
"Fyh-Sj-Gfs.title" = "Box";

/* Class = "NSButtonCell"; title = "Load License File"; ObjectID = "IiF-Fa-fod"; */
"IiF-Fa-fod.title" = "Lizenzdatei laden";

/* Class = "NSButtonCell"; title = "Contact Support"; ObjectID = "Iyh-JD-Zb2"; */
"Iyh-JD-Zb2.title" = "Support kontaktieren";

/* Class = "NSButtonCell"; title = "Show License"; ObjectID = "LNw-Oh-wwM"; */
"LNw-Oh-wwM.title" = "Lizenz anzeigen";

/* Class = "NSTextFieldCell"; title = "Load license file"; ObjectID = "NAX-TQ-CyQ"; */
"NAX-TQ-CyQ.title" = "Lizenzdatei laden";

/* Class = "NSWindow"; title = "Tembo Registration"; ObjectID = "QvC-M9-y7g"; */
"QvC-M9-y7g.title" = "Tembo-Registrierung";

/* Class = "NSTextFieldCell"; title = "You can use your personalized license file to activate Tembo on all Macs where you are the primary user."; ObjectID = "Twu-rp-EQj"; */
"Twu-rp-EQj.title" = "Mit Ihrer personalisierten Lizenzdatei können Sie Tembo auf allen Macs aktivieren, auf denen Sie der Hauptbenutzer sind.";

/* Class = "NSTextFieldCell"; title = "Sign up for our low traffic mailing list to receive latest news about applications, updates and special offers."; ObjectID = "ZPb-aU-Z1M"; */
"ZPb-aU-Z1M.title" = "Melden Sie sich für unseren Verteiler an, um gelegentlich Neuigkeiten zu Anwendungen, Aktualisierungen und Spezialangeboten zu erhalten.";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "aKl-SL-gj6"; */
"aKl-SL-gj6.title" = "Text Cell";

/* Class = "NSTabViewItem"; label = "License"; ObjectID = "bFE-FP-Ogl"; */
"bFE-FP-Ogl.label" = "Lizenz";

/* Class = "NSButtonCell"; title = "Sign up for News from Houdah Software"; ObjectID = "co5-bZ-Vah"; */
"co5-bZ-Vah.title" = "Für Neuigkeiten anmelden (engl.)";

/* Class = "NSTextFieldCell"; title = "Email:"; ObjectID = "g5g-hm-PYC"; */
"g5g-hm-PYC.title" = "Email:";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "gNa-Y4-OtD"; */
"gNa-Y4-OtD.title" = "Text Cell";

/* Class = "NSBox"; title = "Box"; ObjectID = "gTp-LC-ENU"; */
"gTp-LC-ENU.title" = "Box";

/* Class = "NSButtonCell"; title = "Buy Now"; ObjectID = "i1b-Sc-M71"; */
"i1b-Sc-M71.title" = "Jetzt kaufen";

/* Class = "NSButtonCell"; title = "Buy Now"; ObjectID = "oTM-FU-sHy"; */
"oTM-FU-sHy.title" = "Jetzt kaufen";

/* Class = "NSTabViewItem"; label = "Activation"; ObjectID = "p1B-ll-CZ9"; */
"p1B-ll-CZ9.label" = "Aktivierung";

/* Class = "NSButtonCell"; title = "Reveal in Finder"; ObjectID = "rAI-Yv-LMm"; */
"rAI-Yv-LMm.title" = "Im Finder zeigen";

/* Class = "NSTextFieldCell"; title = "Tembo license"; ObjectID = "swi-l3-gjd"; */
"swi-l3-gjd.title" = "Tembo-Lizenz";

